.external{
    color: purple;
}

*{
    font-family: Verdana, sans-serif;
    font-size: 20px;
}

h1{
    font-size: 50px;
}

#idselect{
    text-transform: uppercase;
}

.language{
    background-color: skyblue;
}

li[class="tool"]{
    border: 1px solid black;
}

img + ul{
    list-style-type: circle;
}

body > section > img{
    height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

h4 ~ p{
    text-align: center;
}

section > h4{
    letter-spacing: 5px;
}